Bug 212739 - Bad SocketPermission test causes exception in Azureus
Bad SocketPermission test causes exception in Azureus
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gcc (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-28 12:15 EDT by Anthony Green
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: 4.1.1-33
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-16 04:16:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anthony Green 2006-10-28 12:15:11 EDT
Description of problem:
The bug is described here:
http://gcc.gnu.org/ml/java/2006-09/msg00012.html

The fix was posted here:
http://developer.classpath.org/pipermail/classpath-patches/2006-September/004224.html

Please put the fix in FC-6.  Thanks!

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Gary Benson 2006-11-08 04:35:25 EST
Fix committed to redhat/gcc-4_1-branch.
Comment 2 Jakub Jelinek 2006-11-16 04:16:47 EST
Fixed in gcc-4.1.1-33 and above, will make it into FC6 whenever the FC6 updates
are made (planned for end of November).

Note You need to log in before you can comment on or make changes to this bug.